[INPUT]
KeyMenu=113,0,1
InputProcessing=2
KeyScreenshot=0,0,0
KeyEffects=145,0,0

[GENERAL]
TextureSearchPaths=reshade-shaders\Textures
EffectSearchPaths=reshade-shaders\Shaders
ScreenshotPath=
PerformanceMode=1
TutorialProgress=5
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=0
PresetFiles=FF15.ini
ScreenshotFormat=0
ShowClock=0
ShowFPS=0
FontGlobalScale=1.000000
NoReloadOnInit=0

[STYLE]
ColFPSText=1.000000,1.000000,0.000000
ColActive=0.200000,0.200000,1.000000
Alpha=1.000000
ColBackground=0.275000,0.275000,0.275000
ColText=0.800000,0.900000,0.900000
ColItemBackground=0.447000,0.447000,0.447000

[Import.ReShade64_Unofficial]
Architecture=x64
Filename=ReShade64.dll
Role=Unofficial
When=PlugIn

[Render.OSD]
ShowInVideoCapture=false

[D3D11.Hooks]
EnableGlobalCache=true
EnableLocalCache=true
D3D11CreateDevice=C:\WINDOWS\SYSTEM32\d3d11.dll?531a0

